<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW8-Medvedeva</title>
    <script defer src="script.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
<div class="wrap">

</div>
<div class="input-wrap">
    <input id="input" placeholder="Price" type="number" name="input" value>
</div>










<!--<input id="elem1" type="text" name="quantity" placeholder="Количество">-->
<!--<input id="butt" type="button" value="Кнопка"/><br><br>-->
<!--<div id="str"></div>-->
</body>
</html>